uuid: 7503157f-df68-4a93-bc63-664ec3ad0d36
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - figlimal
id: figlimal_filsdariane
theme: figlimal
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: "Fils d'ariane"
  label_display: '0'
  provider: system
visibility: {  }
